### Function

# Gimp Item id_is_drawable

#### Declaration [src]

    gboolean
    gimp_item_id_is_drawable (
      gint item_id
    )

#### Description [src]

Returns whether the item ID is a drawable.

This procedure returns TRUE if the specified item ID is a drawable.

Available since: | 3.0

#### Parameters

`item_id` | `gint`
| The item ID.

#### Return value

Returns: | `gboolean`
| TRUE if the item ID is a drawable, FALSE otherwise.